RubyGems Navigation menu

eu_central_bank 0.4.0

This gem reads exchange rates from the european central bank website. It uses it to calculates exchange rates. It is compatible with the money gem

Versions:

  1. 0.4.0 - October 6, 2014 (7.5 KB)
  2. 0.3.8 - February 11, 2014 (6.5 KB)
  3. 0.3.7 - September 4, 2013 (6 KB)
  4. 0.3.6 - August 16, 2013 (6 KB)
  5. 0.3.5 - February 5, 2013 (6 KB)
Show all versions (21 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Shane Emmons

Owners:

15163391a1545dbc2c5dba6c55e197f58f6dbf5d1c0342aa8248a655d32f799dB176bf0efe5230289d8e4a08dac7cfb7

Total downloads 54,757

For this version 882

Show all versions (21 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'eu_central_bank', '~> 0.4.0' = Copy to clipboard Copied!

install:
gem install eu_central_bank = Copy to clipboard Copied!

Links: